[libtapi]
authorJohn Crispin <john@openwrt.org>
Tue, 1 Feb 2011 14:33:40 +0000 (14:33 +0000)
committerJohn Crispin <john@openwrt.org>
Tue, 1 Feb 2011 14:33:40 +0000 (14:33 +0000)
should depend on lantiq and not ifxmips

SVN-Revision: 25276

package/libtapi/Makefile
package/lqtapi/Makefile

index f85d554..5a2db14 100644 (file)
@@ -15,7 +15,7 @@ define Package/libtapi
   SECTION:=libs
   CATEGORY:=Libraries
   TITLE:=libtapi
-  DEPENDS:=@TARGET_ifxmips_danube
+  DEPENDS:=@TARGET_lantiq_xway
 endef
 
 define Build/Prepare
index 40d114c..2ae07d1 100644 (file)
@@ -29,7 +29,7 @@ $(eval $(call Download,firmware))
 define KernelPackage/lqtapi
   SUBMENU:=Voice over IP
   TITLE:=Tapi drivers for Lantiq SoC
-  DEPENDS:=@TARGET_ifxmips_danube
+  DEPENDS:=@TARGET_lantiq_xway @BROKEN
   FILES:=$(PKG_BUILD_DIR)/tapi/tapi.ko \
        $(PKG_BUILD_DIR)/mps/mps.ko \
        $(PKG_BUILD_DIR)/mps/vmmc.ko